7-Zip 9.32 alpha

  • quanta
    quanta
    2013-12-12

    So now it requires Windows 2000 just to run it, even though the changes from 9.31alpha do not actually rely on features within Windows 2000 operating system? That is quite a frivolous change, especially when it doesn't introduce new compression.